@charset "UTF-8";

@font-face {
  font-family: "planmen";
  src:url("fonts/planmen.eot");
  src:url("fonts/planmen.eot?#iefix") format("embedded-opentype"),
    url("fonts/planmen.woff") format("woff"),
    url("fonts/planmen.ttf") format("truetype"),
    url("fonts/planmen.svg#planmen") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "planmen" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="planmen-"]:before,
[class*=" planmen-"]:before {
  font-family: "planmen" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.planmen-bike:before {
  content: "\61";
}
.planmen-download:before {
  content: "\62";
}
.planmen-head:before {
  content: "\63";
}
.planmen-icomoon-5:before {
  content: "\69";
}
.planmen-tent:before {
  content: "\6e";
}
.planmen-people:before {
  content: "\6f";
}
.planmen-light:before {
  content: "\70";
}
.planmen-icomoon-10:before {
  content: "\71";
}
.planmen-icomoon-13:before {
  content: "\74";
}
.planmen-icomoon-14:before {
  content: "\75";
}
.planmen-article:before {
  content: "\64";
}
.planmen-slice1:before {
  content: "\65";
}
